.totalHeader {
	font-weight: bold;
}
.totalNumber {
	text-align: right;
}

.finalTotal {
	font-size: 1.5em;
	padding-left: 20px;
}

.timeline {
	width: 600px;
	height: 150px;
}

tr {
	vertical-align: middle;
}
.totalsRow {
	padding-top: 20px;
	border-top: thick dotted #ddd;
}

#appleRow {
	background-color: #eef;
}
#googleRow {
	background-color: #efe;
}
#amazonRow {
	background-color: #fee;
}

#lastUpdatedDate {
	color: red;
}

.announcement {
	font-weight: bold;
	background: #ff6;
	padding: 10px;
}